.wufoo > ul {
padding: 0;
list-style-type: none;
}
.wufoo > ul li {
margin: 20px 0;
}
.wufoo textarea {
width: 100%;
}
.wufoo textarea:focus {
outline: 0;
width: 100%;
}
.wufoo .hide {
display: none !important;
}
.wufoo .field {
border-radius: 2px;
border: 0;
width:100%;
background: #E6E6E6;
padding: 10px;
}
.wufoo .desc {
display: block;
color: red;
}
.wufoo #foli1 {
overflow: auto;
}
.wufoo #foli1 > span {
float: left;
width: 50%;
padding-right: 1%;
}
.wufoo #foli1 > span + span {
padding-left: 1%;
}
.wufoo .btTxt.submit {
border-radius: 2px;
padding: 10px 20px;
margin-top: 10px;
-webkit-transition: 0.2s ease;
-moz-transition: 0.2s ease;
transition: 0.2s ease;
background: #A2D420;
color: #FFFFFF;
}
.wufoo .btTxt.submit:hover{
background: #91be1d;
}
.info small {
font-size: .675em;
color: #808080;
}
.req {
color: red;
}